body { background:url(../tema/images/bg.png) #23609A repeat-x; color:#000; font-family:Verdana, Geneva, sans-serif;}

.ortala { width:980px; height:auto; margin:0 auto;}
.ust_bolum { width:980px; height:131px; background:url(../tema/images/ust_menu.png);}
.banner_tr_ust { width:980px; height:20px; float:left; background:url(../tema/images/banner_tr_ust.png);}
.banner_tr_orta { width:960px; height:auto; float:left; background:url(../tema/images/banner_tr_orta.png); padding:0 10px;}
.banner_tr_alt { width:980px; height:18px; float:left; background:url(../tema/images/banner_tr_alt.png);}
.main_menu {float:right;margin-top:55px}
.main_menu li {float:left;}
.main_menu li a{display:block; color:#fff;font-size:14px; padding:12px 45px;font-weight:700;  background:url(../tema/images/menu_ayir.png) no-repeat left; }
.main_menu li a:hover {color: #74b0f9;}
.main_menu_active {color: #74b0f9;}
.left_arrow { position: absolute; margin-top:45px;}
.right_arrow { position: absolute;margin-left:948px;margin-top:45px;}

.icerik_bg_ust { width:980px; height:21px;float:left; background:url(../tema/images/icerik_bg_ust.png);}
.icerik_bg_orta { width:980px; height:auto;float:left; min-height:400px; background:url(../tema/images/icerik_bg_orta.png);}
.icerik_bg_alt { width:980px; height:17px;float:left; background:url(../tema/images/icerik_bg_alt.png);}


.icerik_sol_menu a{color:#000;display:block;border-bottom:1px dotted #ccc;font-weight:bold;padding:6px 12px 8px 12px; margin-bottom:3px;}
.icerik_sol_menu_active a{ background:url(../tema/images/sol_menu_aktif.png) no-repeat; display:block; padding-left:17px; color:#fff !important;}